/*

*/

.version.clientsen /* version checker */
{
	color: #0000FE;
	background-color: #56A8A0;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.8540229885052px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 40px;
	width: 0.01px;
}

#u4985-14
{
	z-index: 125;
	width: 80px;
	min-height: 28px;
	background-color: transparent;
	font-size: 14px;
	font-family: '__Roboto_5';
	font-weight: 300;
	margin-left: 870px;
	position: relative;
}

#u4985-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px 0px 0px 870px;
}

#u4985-14:hover p,#u4985-14:hover a
{
	font-size: 14px;
}

#ppu4890-4
{
	width: 0.01px;
	margin-left: -68px;
	margin-top: 8px;
}

#pu4890-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 160px;
}

#u4890-4
{
	z-index: 99;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4896
{
	z-index: 120;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u4887
{
	z-index: 93;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 481px;
}

#pu4893-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 800px;
}

#u4893-4
{
	z-index: 111;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4899
{
	z-index: 123;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u4889-4
{
	z-index: 95;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u4891-4
{
	z-index: 103;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 320px;
}

#u4892-4
{
	z-index: 107;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 640px;
}

#u4894-4
{
	z-index: 115;
	width: 140px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	text-align: right;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 960px;
}

#u4895
{
	z-index: 119;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u4897
{
	z-index: 121;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 320px;
}

#u4898
{
	z-index: 122;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 640px;
}

#u4900
{
	z-index: 124;
	width: 140px;
	height: 1px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 960px;
}

#pu4352
{
	width: 0.01px;
	margin-left: -364px;
	margin-top: 103px;
}

#u4352
{
	z-index: 19;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 428px;
}

#u4293
{
	z-index: 21;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 641px;
}

#u4309
{
	z-index: 23;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1069px;
	left: 781px;
}

#u4337
{
	z-index: 25;
	width: 313px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 994px;
}

#u4355
{
	z-index: 27;
	width: 532px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1202px;
	left: 575px;
}

#u4316
{
	z-index: 29;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 958px;
}

#u4362
{
	z-index: 31;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1297px;
	left: 537px;
}

#u4292
{
	z-index: 33;
	width: 979px;
	background: transparent url("../images/u965-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(74%, rgba(127,127,127,0)),to(#F5F5F5));
	background: -webkit-linear-gradient(top,rgba(127,127,127,0) 74%,#F5F5F5 );
	background: linear-gradient(to bottom,rgba(127,127,127,0) 74%,#F5F5F5 );
	padding-bottom: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 417px;
}

#u4345
{
	z-index: 58;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 539px;
}

#u4325
{
	z-index: 34;
	width: 736px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
}

#u4349
{
	z-index: 36;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 557px;
}

#u4347
{
	z-index: 38;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 534px;
}

#u4289
{
	z-index: 40;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 431px;
}

#u4300
{
	z-index: 42;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 1164px;
}

#u4314
{
	z-index: 44;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 641px;
}

#u4284
{
	z-index: 46;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 325px;
}

#u4327
{
	z-index: 48;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1058px;
}

#u4295
{
	z-index: 50;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 325px;
}

#u4279
{
	z-index: 52;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 430px;
}

#u4304
{
	z-index: 54;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 744px;
}

#u4320
{
	z-index: 56;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 950px;
}

#u4360
{
	z-index: 60;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 1063px;
}

#u4335
{
	z-index: 62;
	width: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 552px;
	left: 534px;
}

#u4323
{
	z-index: 64;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 744px;
}

#u4332
{
	z-index: 66;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 955px;
}

#u4341
{
	z-index: 68;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 1165px;
}

#u4297
{
	z-index: 70;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 426px;
}

#u4287
{
	z-index: 72;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 745px;
	left: 851px;
}

#u4311
{
	z-index: 74;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 853px;
}

#u4307
{
	z-index: 76;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 1060px;
}

#u4282
{
	z-index: 78;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 926px;
	left: 744px;
}

#u4330
{
	z-index: 80;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 922px;
	left: 534px;
}

#u4302
{
	z-index: 82;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 928px;
	left: 1168px;
}

#u4357
{
	z-index: 84;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 850px;
}

#u4339
{
	z-index: 86;
	width: 332px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 740px;
	left: 570px;
}

#u4343
{
	z-index: 88;
	width: 979px;
	background-color: #F5F5F5;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1410px;
	left: 417px;
}

#u4344-4
{
	z-index: 89;
	width: 295px;
	min-height: 74px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 279px;
}

#u2545
{
	z-index: 2;
	min-height: 94px;
	padding-bottom: 6px;
}

#u2545_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2736-4
{
	z-index: 15;
	width: 74px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 153px;
}

#u2596-8
{
	z-index: 5;
	width: 357px;
	min-height: 87px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 402px;
}

#u2641
{
	z-index: 13;
	width: 57px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 933px;
}

#u2546
{
	z-index: 3;
	width: 57px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 992px;
}

#u2545-bw
{
	z-index: 2;
	min-height: 94px;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-light-webfont.eot');
	src: local('☺'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

